* {
    margin:0;
    padding:0;
 }

#wrapping, #edf_footer_wrapping {
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#636363;
}

#wrapping {
	border-bottom: 2px solid #fea02f;
}

body #wrapping #headwrap {
	margin: 0 auto;
	width: 964px;
}

#edf_footer_wrapping {
	width: 970px;
	margin: 0 auto;
}

body #edf_footer_wrapping #footer {
	margin-left: 0;
	width: 970px;
}
#wrapping input, a {
	outline:none;
	color:#636363
}

a {
    color: #da3e00;
}

#wrapping form, #wrapping fieldset, #wrapping legend {
	padding:0;
	margin:0
}
#wrapping a:active, #wrapping :focus {
	outline:none
}

#wrapping .lkOrange {
	color:#fe5815
}

/* header */

#wrapping #search form label {
	display:none
}
#wrapping #search form input#website-search-query {
	width: 138px;
	border: 1px solid #B2B2B2;
	margin: 0;
	background: none;
	padding: 4px 5px 5px 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	float: left;
}
#wrapping #search form p {
	font-size:10px;
	color:#636363;
	text-align:right;
}

#search form input#website-submit-button {
	width: 30px;
	height: 30px;
	border: none;
	background: #fff url(/images/edfheaderfooter/website-search-button.jpg) no-repeat 0 0;
	padding: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin-left: 5px;
	cursor: pointer;
}

#wrapping img, #wrapping a img, :link img, #wrapping :visited img {
	border:none
}
#wrapping .clear {
	clear:both
}
#wrapping #wrapping {
	width:994px;
	margin:0 auto;
}
#wrapping #middle {
	margin-left:30px
}

#wrapping #headwrap {
	width:934px;
	height:127px;
	margin:0 30px 0 30px
}
#wrapping #head {
	position: relative;
	border-bottom: #ffa022 2px solid;
	margin-bottom:1em;
	width:934px;
	height:127px;
}

#wrapping #head-business {
    border-bottom: #ff 2px solid;
    height: 127px;
    margin-bottom: 1em;
    width: 934px;
}

#search {
	height:82px;
	float:right;
	padding-top:22px;
}

#wrapping #nav {
	width:857px;
	height:23px;
	float:left;
}


/* footer */

#footInside ul {
	float:left;
	width:660px;
	margin:0 0 0 20px;
	padding:0;
	list-style-type:none
}
#footInside ul li {
	margin:0;
	color:#fff;
    font-size:75%;
    display:inline;
    text-shadow:0px -1px 0 #021430;
}
#footInside ul li a {
	color:#fff;
	padding:0 7px
}
#footInside ul li a:hover {
	color:#fff;
	text-decoration:underline
}
#copyright p {
	color:#fff;
	font-size:0.619em;
	text-shadow:0 -1px 0 #021430
}

/* footer */

#edf_footer_wrapping #foot {
	width:100%;
}
#edf_footer_wrapping #footWrap {
	width:994px;
	margin:0 auto
}
#edf_footer_wrapping #footInside {
	width:934px;
	padding:7px 0 10px 0;
	margin-left:30px;
	background:url(/images/edfheaderfooter/footer-bg.png);
	background-repeat:repeat-x
}
#edf_footer_wrapping #copyright {
	float:right;
	padding:4px 32px 0 0;
}


/*
 * EDF Energy Footer Style Sheet
 * Last updated : 27.10.2011
*/


#edf_footer_wrapping #footer {
	width:57.5em;
	background-color:#fff;
	background-image:url(/images/background/bottom_bar.gif);
	background-repeat:repeat-x;
	padding:0.5em 0 2em 0;
	margin:0.5em 0 0 0.625em;/* padding-top:0.5em;padding-right:0;padding-bottom:2em;padding-left:0;margin-top:1.875em;margin-right:0;margin-bottom:0;margin-left:0.625em;*/
	float:left;
	vertical-align:top;
	background-position:left top;
	/* fix the double margin error */
    display:inline;
}
#edf_footer_wrapping #footer ul {
	margin:0;
	padding:0;
	width:32em;
	float:left;
}
#edf_footer_wrapping #footer ul li {
	display:inline;
	list-style-type:none;
	background-image:url(/images/background/footer_seperator.gif);
	background-repeat:no-repeat;
	background-position:right 0.3125em;
	padding-top:0;
	padding-right:0.4375em;
	padding-bottom:0;
	padding-left:0;
	margin-top:0;
	margin-right:0;
	margin-bottom:0;
	margin-left:0.4375em;
}
#edf_footer_wrapping #footer ul li.last {
	background-image:none;
}
#edf_footer_wrapping #footer ul li a {
	margin:0;
	padding:0;
	color:#636363;
	font-size:0.7em;
	text-decoration:none;
}
#edf_footer_wrapping #footer ul li a:hover {
	text-decoration:underline;
}
#edf_footer_wrapping #footer p {
	font-size:0.7em;
	color:#636363;
	padding:0;
	float:right;
	width:18em;
	margin-top:0.3125em;
	margin-right:0.4em;
	margin-bottom:0;
	margin-left:0;
	text-align:right;

}
#edf_footer_wrapping #footer p.cookie {
	font-size:0.7em;
	color:#fff;
	padding:0;
	float:right;
	width:36em;
  margin-top: 0em;
	margin-right:1em;
	margin-bottom:1em;
	margin-left:0;
	text-align:right;
}

#edf_footer_wrapping #footer p.cookie a {
	color:#fff;
  text-decoration: underline;
}


/* ZEUS CHANGING LOOK AND FEEL (mainly of header)
*****************************************************/

#edf_footer_wrapping #footer {
	width:59.15em;
	background:url(/images/edfheaderfooter/footer-bg.png) repeat-x 0 0 #0c377b;
	padding:0;
	margin:0 0 0 24px;
}
#edf_footer_wrapping #footer ul {
	width:43em;
	margin:0 auto;
	padding:0.5em 5px 0.65em;
	clear:both;
	overflow:hidden;
	color:#fff;
	height:16px;
}
#edf_footer_wrapping #footer ul li {
	background-image:none;
	float:left;
	padding:0 0.8em;
	margin:0
}
#edf_footer_wrapping #footer p {
	color:#fff;
	font-size:0.63em;
	margin:1.2em 1em 0.2em 1.2em;
	display:block;
	float:right
}
#edf_footer_wrapping #footer ul li a {
	font-size:0.751em;
	color:#fff;
	line-height:1.3em
}

#edf_footer_wrapping #footer a:focus {
    color: #09357a !important;
    background: #fff !important;
}

#edf_footer_wrapping #footer ul a {
	color:#666;
}

/* skiplinks */

#skiplinkholder p {
	margin-bottom: 0;
}
#skiplinkholder a, 
#skiplinkholder a:link, 
#skiplinkholder a:visited {
	display: block;
	position: absolute;
	top: 0;
	left: -200%;
	z-index: 2;
}
#skiplinkholder a:focus, 
#skiplinkholder a:active {
	left: 0; 
	top: 0; 
	z-index: 1000;
}
#skiplinkholder a, 
#skiplinkholder a:link, 
#skiplinkholder a:visited,
#skiplinkholder a:focus {
	color: #fff; 
	background: #da3e00; 
	text-decoration: none; 
	padding: 0.3em 0.7em;
	outline: none;
	font-size: 13px;
	margin-left: 70px;
}

/* End of skip link styling */